Frigo Combinato Classe B in Frigoriferi e Congelatori
Vedi offerte precedenti
-
SAMSUNG FRIGORIFERO COMBINATO SAMSUNG RB38C7B6CS9/EF, Capacità netta totale 390 l, Rumorosità: 35 dB(A), LAN wireless, 4 ripiani, Dimensioni: L 59,5 cm A 203 P 65,8 cm, Silver Metallizzato, Classe C
Samsung Rb38C7B6Cs9. Classe climatica: Sn-St, Emissione acustica: 35 dB. Numero di ripiani frigorifero: 4, Numero di cassetti per verdura: 2. Tipo di lampada: Led. Cerniera porta: Destra. Consumo energetico annuo: 169 kWh, Classe efficienza energetica: …
999,99 €
Sped. gratuita
Tot. 999,99 €
Disponibilità
-
ASKO RFC 286 KNBW1 Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), BIANCO, 60 x 186 cm, Nuova classe B
Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), BIANCO, 60 x 186 cm, Nuova classe B
1.099,00 €
Sped. gratuita
Tot. 1.099,00 €
Disponibilità
-
ASKO RFC 226 RNBS1 Frigorifero combinato, Total NoFrost, frigo sopra e congelatore sotto, ACCIAIO, 60 x 203 cm, libera installazione (incassabile), Nuova classe B
Frigorifero combinato, Total NoFrost, frigo sopra e congelatore sotto, ACCIAIO, 60 x 203 cm, libera installazione (incassabile), Nuova classe B
1.199,00 €
Sped. gratuita
Tot. 1.199,00 €
Disponibilità
-
ASKO RFC 286 KNBS1 Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), ACCIAIO, 60 x 186 cm, Nuova classe B
Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), ACCIAIO, 60 x 186 cm, Nuova classe B
1.199,00 €
Sped. gratuita
Tot. 1.199,00 €
Disponibilità
-
MIELE FRIGORIFERO COMBINATO MIELE KFN 4375 BD el, Capacità netta totale 330 l, Rumorosità: 34 dB(A), LAN wireless, 4 ripiani, Dimensioni: L 59,7 cm A 185,5 P 67,5 cm, Acciaio Inox, Classe B
Miele KFN 4375 BD el DailyFresh: Freschezza due volte maggiore per frutta e verdura negli ampi cassetti con umidità ideale. NoFrost: Grazie al sistema di raffreddamento ad aria di ricircolo, che impedisce la formazione di ghiaccio, non sarà più …
1.199,99 €
Sped. gratuita
Tot. 1.199,99 €
Disponibilità
-
LIEBHERR CNsdb 5223 Plus NoFrost Frigorifero combinato, GARANZIA 10 ANNI INCLUSA, frigo-congelatore con EasyFresh e NoFrost, vero ACCIAIO INOX, 185,5 x 60 cm, Nuova classe B
Frigorifero combinato, GARANZIA 10 ANNI INCLUSA, frigo-congelatore con EasyFresh e NoFrost, vero ACCIAIO INOX, 185,5 x 60 cm, Nuova classe B
1.219,00 €
Sped. gratuita
Tot. 1.219,00 €
Disponibilità
-
LIEBHERR FRIGORIFERO COMBINATO LIEBHERR CNsdb 5223 001 22, Capacità netta totale 330 l, Rumorosità: 34 dB(A), Dispenser ghiaccio, 4 ripiani, Dimensioni: L 59,7 cm A 185,5 P 67,5 cm, Acciaio Inox, Classe B
Liebherr CNsdb 5223 22 EasyFresh: Il cassetto EasyFresh ti aiuta a preservare in casa la freschezza dei prodotti appena acquistati. Sia che si tratti di frutta o verdura non confezionata: qui tutto viene conservato in modo ottimale. Grazie alla chiusura …
1.269,00 €
Sped. gratuita
Tot. 1.269,00 €
Disponibilità
-
1.324,00 €
+ Sped. 49,00 €
Tot. 1.373,00 €
Disponibilità
-
1.345,91 €
Sped. gratuita
Tot. 1.345,91 €
Disponibilità
-
LG GBV7280BEV, classe B, 387 L, combinazione frigorifero/congelatore con display interno, caratteristiche fresche, DoorCooling+, vano portaoggetti variabile per spazio di archiviazione XXL, 59,5 x
LG GBV7280BEV, classe B, 387 L, combinazione frigorifero/congelatore con display interno, caratteristiche fresche, DoorCooling+, vano portaoggetti variabile per spazio di archiviazione XXL, 59,5 x Compressore inverter intelligente: silenzioso, …
1.361,58 €
+ Sped. 13,99 €
Tot. 1.375,57 €
Disponibilità
-
SAMSUNG FRIGORIFERO COMBINATO SAMSUNG RB38C7B6AB1/EF BESPOKE, Capacità netta totale 387 l, Rumorosità: 35 dB(A), LAN wireless, 4 ripiani, Dimensioni: L 59,5 cm A 203 P 65,8 cm, Antracite, Classe
Il combinato Rb38C7B6Ab1 in classe A della serie Bespoke è dotato di sistema Air Space, una straordinaria tecnologia che attraverso l'isolante più efficace - l'aria - permette di conservare di più, nello stesso spazio,regalando fino a 30 litri di …
1.365,99 €
Sped. gratuita
Tot. 1.365,99 €
Disponibilità
-
ASKO RFC 226 RNBB1 Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), BLACK STEEL (ACCIAIO NERO), 60 x 203 cm, Nuova classe B
Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), BLACK STEEL (ACCIAIO NERO), 60 x 203 cm, Nuova classe B
1.399,00 €
Sped. gratuita
Tot. 1.399,00 €
Disponibilità
-
1.476,55 €
Sped. gratuita
Tot. 1.476,55 €
Disponibilità
-
LIEBHERR CNbdb 5223 Plus NoFrost Frigorifero combinato, GARANZIA 10 ANNI INCLUSA, frigo-congelatore con EasyFresh e NoFrost, ACCIAIO NERO, 185,5 x 60 cm, Nuova classe B
Frigorifero combinato, GARANZIA 10 ANNI INCLUSA, frigo-congelatore con EasyFresh e NoFrost, ACCIAIO NERO, 185,5 x 60 cm, Nuova classe B
1.499,00 €
Sped. gratuita
Tot. 1.499,00 €
Disponibilità
-
LIEBHERR FRIGORIFERO COMBINATO LIEBHERR CNbdb 5223 001 22, Capacità netta totale 330 l, Rumorosità: 34 dB(A), Dispenser ghiaccio, 4 ripiani, Dimensioni: L 59,7 cm A 185,5 P 67,5 cm, Nero, Classe B
Liebherr CNbdb 5223 001 22 EasyFresh: Il cassetto EasyFresh ti aiuta a preservare in casa la freschezza dei prodotti appena acquistati. Sia che si tratti di frutta o verdura non confezionata: qui tutto viene conservato in modo ottimale. Grazie alla …
1.499,99 €
Sped. gratuita
Tot. 1.499,99 €
Disponibilità
-
ASKO RFC 586 KNBS1 Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), ACCIAIO, 60 x 186 cm, Nuova classe B
Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), ACCIAIO, 60 x 186 cm, Nuova classe B
1.549,00 €
Sped. gratuita
Tot. 1.549,00 €
Disponibilità
-
ASKO RFC 586 KNBB1 Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), BLACK STEEL (acciaio nero), 60 x 186 cm, Nuova classe B
Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), BLACK STEEL (acciaio nero), 60 x 186 cm, Nuova classe B
1.649,00 €
Sped. gratuita
Tot. 1.649,00 €
Disponibilità
-
1.743,57 €
Sped. gratuita
Tot. 1.743,57 €
Disponibilità
-
ASKO RFC 526 RNBS1 Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), ACCIAIO, 60 x 203 cm, Nuova classe B
Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), ACCIAIO, 60 x 203 cm, Nuova classe B
1.799,00 €
Sped. gratuita
Tot. 1.799,00 €
Disponibilità
-
LIEBHERR ICNb 5123 plus NoFrost
Frigorifero da incasso Liebherr ICNb 5123 plus NoFrost: capacità totale di 253 L, cerniere reversibili, altezza 182,9 cm, capacità freezer di 70 L, peso di 67,8 kg, classe B
1.849,00 €
Sped. gratuita
Tot. 1.849,00 €
Disponibilità
Vedi più offerte
Non hai trovato quello che cerchi oppure vuoi segnalarci un problema?
Scrivici